@charset "ISO-8859-1";

.xbox-banner-footer{
	background-repeat: no-repeat;
	background-image: url("/images/default/static/xbox/battlefield-banner.png");
    width: 1904px;
    height:220px;
}

.webp .xbox-banner-footer{
	background-image: url("/images/default/static/xbox/battlefield-banner.webp");
}

 #errors-one {
	color:red;
	text-align:center;
}

#xbox_preference_label{
    margin-top:8px;
}

#xbox_name_label{
    margin-top:5px;
}
#xbox_email_label{
    margin-top:5px;
}

header .menu-line{
    border-bottom:0px !important;
}
.main {
    overflow-x: hidden;
    background-color: rgb(230,230,230);
}

.xbox-form a {
    color: #09f;
}

.xbox-banner{
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);

}

#xbox_preference{
    background-color: #fff;
    width:100%;
    height:30px;
    border-radius: 4px;
    border:none;
}

#comp_default {
    margin-top: 50px;
    margin-bottom: 15px;
}

.xbox-banner-header{
    
    background-repeat: no-repeat;
	/* background-image:url("/images/default/static/xbox/Image-Top.png"); */
    width: 1902px;
	height:248px;
}

.xbox-banner{
    
    position: relative;
	margin-left:50%;
	transform: translateX(-50%);
}

.xbox-form-bullets1{
    margin-top:50px;
}


.xbox-pattern {
    /* background-image: url("media/xbox-GreyPatternBackground.jpg"); */
    width: 1904px;
}

.xbox-pattern-success {
    /* background-image: url("media/xbox-GreyPatternBackground.jpg"); */
    width: 100%;
    height: 400px;
}

.xbox-pattern-success-container a{
    color: #a5cb31;

}


.xbox-pattern-success-container p{
    line-height: 1.2em;
    position: relative;
    top: 100px;
    font-size: 1.5em;
    font-weight: lighter;
    font-style: italic;
}

.xbox-pattern-success-container h1{
  
    position: relative;
    top: 100px;
    font-size: 4em;
    font-style: italic;
}

.mobile{
    display:none;
}

.xbox-form-container {
    margin: auto;
    margin-top: auto;
    color:black;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.xbox-form-title h1{
    font-size: 4em;
    font-weight: 600;
    font-style: italic;
    display: block;
    line-height: 0.75em;
	background-image: -webkit-linear-gradient(left, #0e7a0d , #0e7a0d);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.xbox-form-subtitle {
    font-size: 3em;
    font-weight: 100;
    font-style: italic;
    color: #0e7a0d;
    
}

#xbox_checkbox{

    margin-left:80px;
    width:35%;
}

#xbox_submit{
	color:white;
	/*background-image: -webkit-linear-gradient(left, darkblue , lightblue);*/
    background-color: #0e7a0d;
    margin-left:130px;
}

#home-page-button{
	color:white;
	/*background-image: -webkit-linear-gradient(left, darkblue , lightblue);*/
    background-color: #0e7a0d;
    margin-top:120px;
    border-radius: 4px;
    width:10%;
    height:50px;
}

#home-page-button a{
	color:white;
    font-weight:light;
    font-style:italic;
    font-family: 'Roboto', Arial, Helvetica, serif;
}

.xbox-form-subtitle.question {
  
    line-height:2;
	font-size:17px;
	color: rgb(32,32,32);
    display: block;
    font-weight:410;
}

.xbox-form-parent {
    max-width: 930px;
    margin: auto;
}

.xbox-form li {
    display: flex;
    flex-direction: initial;
    position: relative;
    margin: 18px 0px 20px 0px;
}

.xbox-form label {
    text-align: left;
    padding-right: 16px;
}

.xbox-form input{
    width: 100%;
    border-radius: 4px;
    border: none;
    color:black;
    font-size: 1.3em;
    padding: 0px 10px;
	background-color: #fff;
	height:25px;
}

#xbox_email_label, #xbox_name_label, #xbox_phone_label ,#xbox_preference_label{
    text-align: right;
    padding-right: 16px;
	width:200px;
	color:rgb(32,32,32);
}

#terms-label {
    
    font-style: italic;
    width: 85%;
    height: 36px;
    border-radius: 4px;
    border: none;
    color:black;
    font-size: 1.4em;
    padding: 0px 10px;
    left: 20px;
    text-align: left;
    left:20px;
    line-height:20px;
    top:12px;
}
#terms-label h1{
    
margin-bottom: 5px;
    text-align: left;
    font-weight:bold;
    font-size:2em; 
    font-size: 1.6em;
}


#xbox-terms-label{
	
	font-style:italic;
	color:rgb(32,32,32);
    padding-right:0;
}

#xbox-terms-label h4{
	font-weight:bold;
	 font-size:14px;
	 color:rgb(32,32,32);
}

#terms-box{

    background-color: #bf2626;
    height: 145px;
}

#comp_terms{
    float:left;
    padding-right: 16px;
    position: absolute;
    right: 20px;
    width: 20px;
    top: 50px;
    height:15px;
    
}


  
 

.xbox-form textarea{
    
    resize: none;
    padding-top:10px;
}

.xbox-form button {
    text-align: center;
    margin: auto;
    background-color: #3646b9;
    border: 0;
    padding: 8px 24px;
    border-radius: 4px;
    font-size: 1.1em;
    font-style: italic;
}

.xbox-form button:hover {
    background-color: #4757ca;
}

button:disabled,
button[disabled]{
    background-color: #4757ca;
    cursor: not-allowed;
}

.xbox-residents-only {
    text-align: center;
    font-size: 1.9em;
    line-height: 1.6em;
    font-weight: bold;
}

.xbox-residents-only a{
  
    color:#be0202;
}

#xbox-arrow {
    position: absolute;
    left:49%;
    top:-28px;
}

#comp_success {
    display:none;
    
}



.xbox-banner-arrow{
    /* background-image: url("media/xbox-Image.jpg"); */
    background-repeat: no-repeat;
    height: 276px;
    width: 1902px;
}
.xbox-banner-arrow-img {
    width: 150%;
    margin-left: -25%;
}



.footer{
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
    text-align: justify;
    background-color: #fff;
    padding: 0px 16px 16px 16px;
}

.footer p, .footer ul{
    max-width: 1200px;
    margin: auto;
}

.tcs {
    font-size: 0.8em;
}



.tablet{
    display:none;
}

.footer ul{
    padding-left:12px;
}

@media (max-width: 1199px) {
    .xbox-pattern-success {     
        max-width: 100%;
    }

    .footer {
        width:100%;
    }

    .xbox-pattern-success-container p{     
        font-size:1.3em;
    }

    .xbox-pattern-success-container h1{     
        font-size:3em;
    }
}
@media (max-width: 991px) {

    .xbox-pattern-success {     
        max-width: 100%;
    }
    
    .xbox-pattern-success-container p{     
        font-size:1.2em;
    }

    .xbox-pattern-success-container h1{     
        font-size:3em;
    }

    .tablet{
        display:block;
    }

    .xbox-banner-header{
        /* background-image: url("/images/default/static/xbox/Image-Top.png"); */
        position: relative;
       
    }

   
    
}
@media (max-width: 767px) {

    #home-page-button{
        width:30%

    }

    #xbox_submit{
        width:30%;
        height: 40px;
        margin-left:5px;
    }

    .xbox-form-bullets1{
        margin-top:30px;
    }

    #xbox_phone_label{

        width:50%;
    }
    
    .xbox-image img{
       width: 70%;
    }

    #xbox_checkbox{
       width: 5%;
       margin: 0 0 10px 0;
    }

    #xbox-terms-box{
        flex-direction: row;
    }

    #xbox-terms-label{

        margin-left:10px;
    }


	#xbox_email_label, #xbox_name_label, #xbox_phone_label, #xbox_preference_label
		{text-align:left;
            font-size:15px;
        }
	

    #terms-label {
    
        
        font-size: 1.2em;
        
    }
    #terms-label h1{
        
    
        font-size: 1.6em;
    }

  

    .xbox-form-parent{
        padding: 0px 12px;
    }

    .mobile{
        display:block;
    }

    .non-mobile{
        display:none;
    }

    .xbox-form-title{
        line-height: 0.9em;
		
    }

    .xbox-residents-only {
        line-height: 0.9em;
        font-weight: bold;
        padding: 10px;
    }

    .xbox-banner{

        height: auto;
        width: 100%;
        
        background-size: 100%;
    }

    .xbox-banner-title{
        background-size: contain;
        width: 100%;
        right: inherit;
        top: inherit;
        background-repeat: no-repeat;
        background-position: center;
        line-height: 1em
    }

    .tv-container-flex {
        flex-direction: column;
    }

   
    
    .xbox-form-subtitle {
        line-height: 1.0em;
    }

    .xbox-form-subtitle.question{
        line-height: 1.4em;
        padding: 12px 10px;
        margin-top: 15px;
    }
    
    .xbox-form-container {
        padding: 0px 12px;
    }

    .xbox-form li {
        flex-direction: column;
    }

    .xbox-form label {
        position: relative;
        left:auto;
        padding: 4px;
        text-align: start;
        width:auto;
    }

    .xbox-pattern {
        /* background-image: url("media/xbox-GreyPatternBackgroundMobile.jpg"); */
        padding: 32px 0px 0px;
    }

    .xbox-pattern-success {
        /* background-image: url("media/xbox-GreyPatternBackgroundMobile.jpg"); */
        max-width: 100%;
    }

    #comp_default {
        margin-top:24px;
       
    }





}

@media (max-width: 509px) {

    .xbox-pattern-success {     
        max-width: 100%;
    }

    .xbox-pattern-success-container p{     
        font-size:1.2em;
    }

    #terms-label {
        font-size: 1em;  
    }
    #terms-label h1{

        font-size: 1.2em;
    }
  
}


@media (max-width: 368px) {

    .xbox-pattern-success {
        max-width: 100%;
    }

    .xbox-pattern-success-container p{     
        font-size:1em;
    }

    .xbox-pattern-success-container h1{     
        font-size:3em;
    }

    #terms-label {
    
        
        font-size: 0.9em;
        
    }
    #terms-label h1{
        
    
        font-size: 1.1em;
    }

    .tv-flex img {
        width: 100%;
    }
}